@import url('../../OneCol1/Css/OneCol1.css');

/* ############################################################################
   ## 
   ##  Landing Page
   ##
   ######################################################################### */

#Page {
}

    #PageTop {
        display: none;
    }
    
    #PageContent {
    }

            #Primary {
            }

        #Secondary {
        }

            #Page #PageContent #Secondary #SecondaryContent {
                padding-top: 0px;
                border-top: none;
            }

                #Secondary #SecondaryContent .horizontalSubscribeForm .subscribeForm > fieldset .formFields .fieldContainer .fieldTitle {
                    /* These labels are hidden from sight but we set a color to please the accessibility testing tools. */
                    color: #fff;
                }

    #Tertiary {
        display: none;
    }

@media screen and (max-width: 1200px) {

    #Header #AnchorMenu {
        /* display: block; */ /* Sometimes it's good to show the anchor menu on the home page in smaller screen views. */
    }

    #Header #MainMenu {
        /* display: block; */ /* Sometimes it's good to show the main menu on the home page in smaller screen views. */
    }

    #PrimaryContent {
        float: none;
        width: 100%;
    }

}